# Generated by Django 2.2.11 on 2020-03-26 12:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0002_auto_20200326_0614'),
    ]

    operations = [
        migrations.CreateModel(
            name='Marca',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombreMarca', models.CharField(max_length=300)),
                ('descripcionMarca', models.CharField(max_length=300)),
                ('imagenMarca', models.ImageField(upload_to='imagenes_Marcas')),
                ('creado', models.DateTimeField(auto_now_add=True, verbose_name='Fecha de creación')),
                ('actualizado', models.DateTimeField(auto_now=True, verbose_name='Fecha de edición')),
            ],
            options={
                'verbose_name': 'Marca',
                'verbose_name_plural': 'Marcas',
                'ordering': ['-creado'],
            },
        ),
        migrations.AlterModelOptions(
            name='categoria',
            options={'ordering': ['-creado'], 'verbose_name': 'Categoría', 'verbose_name_plural': 'Categorías'},
        ),
    ]
